cURL
curl --request POST \ --url https://api.ttapi.io/flowmusic/v1/download-audio \ --header 'Content-Type: application/json' \ --header 'TT-API-KEY: <api-key>' \ --data ' { "clip_id": "<string>", "format": "mp3", "hook_url": "<string>" } '
{ "status": "SUCCESS", "message": "success", "data": { "job_id": "job_id" } }
Загрузка аудио
Documentation IndexFetch the complete documentation index at: https://docs.ttapi.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.ttapi.io/llms.txt
Use this file to discover all available pages before exploring further.
Пожалуйста, посетите TTAPI Dashboard для получения API ключа.
clip_id музыки для загрузки.
Формат загружаемого аудио; по умолчанию mp3
wav
mp3
URL обратного вызова после завершения задачи; при пустом значении обратный вызов не отправляется
Запрос успешен
"SUCCESS"
"success"
{ "job_id": "job_id" }